Page({
  data: {
  },

  onLoad: function (options) {
    
  },

  // 返回上一页
  goBack: function() {
    wx.navigateBack({
      delta: 1
    })
  },

  // 继续报修按钮
  continueBaoxiu: function() {
    wx.navigateTo({
      url: '/pages/baoxiudj/baoxiudj',
    })
  },

  // 返回首页按钮
  returnHome: function() {
    wx.switchTab({
      url: '/pages/homepage/homepage',
    })
  }
}); 